Resolve Bug:717 - Remove fragment version requirement from config-persister-* 46/6046/1
authorTomas Olvecky <tolvecky@cisco.com>
Fri, 11 Apr 2014 09:24:19 +0000 (11:24 +0200)
committerTomas Olvecky <tolvecky@cisco.com>
Fri, 11 Apr 2014 09:24:19 +0000 (11:24 +0200)
commit9ae915eb1361783d0fae8f8e811541d4bd0d7dd9
tree0dafcb015f92d5592084a5e3ae32b25d991de63c
parentc04219424d3ec172bcfb8c99d36cb6eb9fac428c
Resolve Bug:717 - Remove fragment version requirement from config-persister-*

Remove Fragment-Host version requirement, because it does not map well
with maven versioning.

Change-Id: Ibec7a858e97d86ddf2c1f296d5bb0d36be30ff86
Signed-off-by: Tomas Olvecky <tolvecky@cisco.com>
opendaylight/config/config-persister-directory-xml-adapter/pom.xml
opendaylight/config/config-persister-file-xml-adapter/pom.xml

©2013 OpenDaylight, A Linux Foundation Collaborative Project. All Rights Reserved.
OpenDaylight is a registered trademark of The OpenDaylight Project, Inc.
Linux Foundation and OpenDaylight are registered trademarks of the Linux Foundation.
Linux is a registered trademark of Linus Torvalds.